Your submission was sent successfully! Close

CVE-2002-1157

Priority

Unknown

Status

Package Release Status
libapache-mod-ssl
Launchpad, Ubuntu, Debian
dapper
Released (2.8.25-1)
edgy
Released (2.8.25-1)
feisty
Released (2.8.25-1)
gutsy Does not exist

upstream Needs triage